Subject: (urth) Urth Digest, Vol 41, Issue 5

From: Dan <autarch at vippn.com>
Date: Sun, 06 Jan 2008 03:27:45 +0000

At 04:12 PM 1/4/2008, Matthew Keeley wrote:

>On Jan 4, 2008 3:13 AM,  <thalassocrat at nym.hush.com> wrote:
> >
> > Wikipedia says Joan reverted to wearing men's clothing in prison
> > after being raped, to avoid it happening again. That brings back
> > one of the questions I have: why isn't Novia much more raped than
> > she seems to be in Chris' narrative? Chris is raped immediately on
> > his first ship; how does Novia-as-boy escape? And what about the
> > periods where Novia and Chris are stuck on different ships etc?
>
>I think Novia hides a lot from Chris. At one point Chris claims that
>he thinks nothing ever happened to her, but he's not sure. If Novia
>were raped, that would explain her desire for knives and guns.
>
>-Matt

I'm not sure about the other times she was left alone but if they did rape 
her they would have to kill her or she would kill them. And after what 
Chris did to Michet they wouldn't risk it. Lesages pirates probably did, 
but if they really didn't, that plays into a theory I am developing on him.

I think her journey over proves more problematic. I doubt her story. I 
envision more of a "Mr. Prostitute" situation, as an example from pirate 
movie lore.

Dan